echo off
echo                           NOTICE
echo.*
echo 	This disk has been prepared for distribution by SELTEC COMPUTER 
echo 	PRODUCTS INC (USA).
echo 	For further information and catalogues of software we distribute,
echo 	registered versions, contact one of the addresses below:
echo *
echo 	U.K.		BRITSEL DATA SERVICES LTD
ECHO 			ALBERT HOUSE, 10 ALBERT ST
ECHO 			BOURNEMOUTH, BH1 1BZ
ECHO 			ENGLAND
ECHO 			Tel (0202) 559 199 Fax (0202) 559 171
echo *
echo 	AUSTRALIA	Austsel Data Services
echo 			PO BOX 15, 2B GROSVENOR ST
echo 			BONDI JUNCTION, NSW 2022
echo 			(Office: 29 NEWLAND ST, BONDI JUNCTION)
echo 			Tel: (02) 369 2292 Fax (02) 369 2201
echo *
echo 	NEW ZEALAND	Seltec Computer Products Ltd
echo 			Box 943, Nelson,  NZ.
echo 			(Office - 245 Trafalgar St, Nelson)
echo 			Tel (054) 84 622  Fax (054) 84 932
pause
echo *
echo 	USA		SELTEC COMPUTER PRODUCTS INC.
echo 			1718 M ST NW., SUITE 244
echo 			WASHINGTON DC 20036, USA
echo *
echo *
echo 	DENMARK		Service Data
echo 			Allegarde 10B
echo 			3000 Helsingor	
echo 			Tel (02) 21.83.61
echo *
echo 		INSTRUCTIONS FOR GETTING STARTED:
echo *
echo 	Start your computer using your DOS disk.  Make a backup copy of your 
echo 	distribution disk. Never work with your original copy!
echo *
echo 	Insert our distribution disk in the A drive and type D. A directory
echo 	will appear on the screen.
echo *
echo 	We also include on the disk at least one text reader, such as L5, or
echo 	L6, V, or Page. This can usually be used to read document files on the
echo 	disk.
echo *
pause
echo 	Document files are often described by the extension .doc, or .txt, or
echo 	prn, as part of the name. To read this file use a text reader. For
echo 	instance:
echo *
echo                        L6 Filename.Doc (rtn) 
echo *
echo *
echo 	and the text will appear on the screen for you to read one page at a
echo 	time.
echo *
echo 	If you wish to print the document file type
echo *
echo                        COPY FILENAME.DOC LPT1 and press enter.
echo *
echo 	The computer will direct the output to your  printer which, of course,
echo 	must be prepared to receive it.
echo *
echo 	Sometimes programs are so large that we have to squeeze them on to a
echo 	disk to keep the cost down. Otherwise you would have to pay more for
echo 	the extra disks.
echo *
echo 	However, this means that the squeezed files must first be unsqueezed
echo 	before the can be used. 
pause
echo 	There are three types of squeezing which are used:
echo *
echo 	The first has the extension .arc as part of the name of the 
echo 	squeezed file.
echo *
echo                      Example:  Geronimo.Arc
echo *
echo    	The second has the letter Q as part of the extension.
echo *
echo                      Example:  Geronimo.Dqc
echo *
echo 	To unsqueeze a file that has been "arced" we use ARCXXX.EXE, PKXARC,
echo 	or PKUNPAK. (In general the instructions for these programs is 
echo 	displayed by entering its name at the DOS prompt.
echo *
echo 	When unsqueezing, first transfer the file to be unsqueezed on to a
echo 	blank formatted disk. There won't be room for the unsqueezed version 
echo 	on the original disk. Also put on to the blank disk  ARCE, or PKXARC
echo 	or PKUNPAK.
echo *
echo 	Or,                ARC206  Filename (eg ARCE206 *.arc).
echo *
echo 	Or,                PKUNPAK   Filename (eg PKUNPAK Geronimo.arc)
pause
echo *
echo 	If the file has the extension Q as part of its name, there will be a
echo 	program USQ.COM or UNSQ.COM on the disk and it is used in the same way
echo 	as above.
echo *
echo                       Example:  USQ Geronimo.Dqc
echo *
echo 	The third method is a self extracting archive where the file
echo 	is either a .exe or a .com file. It is important these programs
echo 	are transfered to a blank disk or hard disk so there is room for
echo 	the component files when self extracting (See note below).
echo *
echo 	NOTICE FOR THOSE WITH HERCULES BOARDS:
echo 	In some cases, an application requires a colour graphics adaptor board
echo 	in order  to run. You will find on this disk a Hercules Board Emulator
echo 	(CGA2.COM) which  will usually allow those with Hercules boards to run
echo 	applications requiring the Colour Graphics Adaptor. Just type CGA2
echo 	before you commence the application program. This little utility is
echo 	also included on our games disks, which usually require the CGA board.
echo *
echo 	BASIC PROGRAMS:
echo *
echo 	Sometimes you will find a program on disk which has the extension .BAS
echo 	as part of its name; eg, FILENAME.BAS. To run this program you must
pause
echo 	first load BASIC.  This is usually BASICA or GWBASIC or the shareware
echo 	compatible version on disk M9001 (NOT Basic2, which comes with Amstrad
echo 	machines.) . The procedure is to type, say, BASICA. Then at the screen
echo 	menu press F3 to load your choice, followed by the name of the program
echo 	you wish to run when asked for it by BASICA.  Then enter F2, which
echo 	causes the program to run.  
echo *
echo 	To leave the program, usually typing Control-C will return you to echo
echo 	BASICA. To return to DOS, then enter the command SYSTEM.
echo *
echo *
echo 	NOTE ABOUT SUBDIRECTORIES:
echo *
echo 	If you see a file on the disk called SUBDIR.DOC it means that some
echo 	programs on the disk are contained in subdirectories.
echo *
echo 	To access them type DIR - that activates the directory program and
echo 	asks it to put all of the directory list on the screen, including the
echo 	names of  subdirectories. Then type CD SUBDIRECTORY NAME and you will
echo 	be switched to that subdirectory. If you type CD.. (note the two dots)
echo 	that will take you out of the subdirectory and back to the main or
echo 	root directory.
echo *
pause
cls
echo *
echo 	IMPORTANT NOTE ABOUT SELF EXTRACTING ARCHIVE FILES
echo *
echo 	The files which include a carat "^" in the 
echo 	filename will in most cases be self extracting archives. If you wish
echo 	to extract these to a hard disk just copy each file to a subdir 
echo 	and run the program. If there is an attempt to overwrite an existing
echo 	file in the subdirectory it may be necessary to copy each self 
echo 	extracting file to a separate subdirectory. To extract to blank 
echo 	floppies, simply place the self extracting archive in the A drive &
echo 	run the program while logged onto the B drive where you have placed
echo 	a blank formatted floppy drive. Unless the program can only be run
echo 	from a hard disk most sfx files can be extracted to a 360K disk
echo 	ie   "B>A:<SFXFILE^.EXE><RTN>" will extract all the files stored in 
echo 	SFXFILE.EXE file to the blank formatted floppy in the B: drive. 
echo *
echo *
echo *
echo *
echo *
echo *
echo *
echo *
pause
cls
echo *	If you find the software useful we recommend you pay the author the
echo *	the requested registration fee. There are often benefits to registering
echo *	which may include printed manuals, free updates and telephone support
echo *
echo *
echo *
echo *
echo *
echo *
echo *
echo *    (C) Copyright 1988, 1989 SELTEC COMPUTER PRODUCTS INC (USA)
echo *
echo *
echo *
echo *
echo *
echo *
echo *
echo *
echo *
echo *
echo *
echo *
echo *
L6 *.DOC
L6 *.TXT

